@import '../../../assets/style/params.scss';

.signup
{
  color: $text-color-secondary;
  display: flex;
  justify-content: space-between;

  &__title
  {
    font-size: 38px;
    line-height: 44px;
  }
  
  &__text
  {
    font-size: 20px;
    margin-top: 21px;
    margin-bottom: 25px;
  }

  &__image
  {
    max-width: 460px;
    max-height: 291px;
  }

  &__image img
  {
    // width: 100%;
    object-fit: cover;
  }

  &__buttons:first-child
  {
    margin-right: 14px;
  }
}